/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

@-ms-viewport{
  width: device-width;
}

@media only screen and (min-width: 1024px) {
    /* styles for wide screens */
.et_fixed_nav #logo {
    max-height: 200px;
    margin-bottom: 0px;
    float: left;
}


html #main-header #logo { left: -60px ; position: relative ; }

#main-header, #main-header .nav li ul, .et-search-form, #main-header {
background-image: url("http://localmobilesolutions.net/wip/wp-content/uploads/2015/03/1.png");
background-size: 100% 100%;
background-repeat: no-repeat;
background-position: right;
background-color: #2D98C6;
}
}

.et_mobile_menu {
    position: absolute;
    left: -120px;
    top: -90px;
    padding: 5%;
    background: #FFF none repeat scroll 0% 0%;
    width: 150px;
    visibility: visible;
    opacity: 1;
    display: none;
    z-index: 9999;
    border-top: 3px solid #7EBEC5;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

#main-header #et_mobile_nav_menu {
    margin-top: -140px;
}


html #main-header { background-color: #00adef ; } #et-top-navigation { top: 150px ; right: -6px ; position: absolute ; }

/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: #3691BB; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: #3691BB; 
}

#footer-info a:hover { 
color: #3691BB; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: #3691BB;
}
#footer-bottom .et-social-twitter a {
	color: #3691BB;
}
#footer-bottom .et-social-google-plus a {
	color: #3691BB;
}
#footer-bottom .et-social-rss a {
	color: #3691BB;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: #3691BB;
}
#footer-bottom .et-social-twitter a:hover {
	color: #3691BB;
}
#footer-bottom .et-social-google-plus a:hover {
	color: #3691BB;
}
#footer-bottom .et-social-rss a:hover {
	color: #3691BB;
}

/* Custom Blocks */


#cblock.et_pb_text   {
       background-color: rgba(0,173,239,0.7) ; 
       color: rgba(255,255,255,1) ; 
       padding-left: 10px ; 
       padding-right: 10px ; 
       padding-top: 10px ; 
       padding-bottom: 10px ; 
       border-top-right-radius: 50px ; 
    } 

#c2block.et_pb_text   {
       background-color: rgba(0,173,239,0.7) ; 
       padding-top: 10px ; 
       padding-right: 10px ; 
       padding-bottom: 10px ; 
       padding-left: 10px ; 
       color: rgba(255,255,255,1) ; 
       margin-top: -50px ; 
       margin-right: 0px ; 
       height: 250px ; 
       min-width: 0px ; 
    } 

#fblock.et_pb_text   {
       background-color: rgba(0,173,239,0.7) ; 
       padding-top: 10px ; 
       padding-right: 10px ; 
       padding-bottom: 10px ; 
       padding-left: 10px ; 
       margin-top: -50px ; 
       border-bottom-width: 10px ; 
       border-bottom-style: solid ; 
       border-bottom-color: rgba(255,180,23,1) ; 
    } 

/* unlimate member */

a.um-link-alt {
    line-height: 22px;
    color: #FFFFFF !important;
    display: block !important;
    text-decoration: none !important;
    font-weight: 400;
    text-align: center;
    border-bottom: medium none !important;
}

.um-field-checkbox-option, .um-field-radio-option {
    margin: 0px 0px 0px 36px;
    line-height: 24px;
    color: #FFFFFF !important;
    display: block;
}

.um-icon-android-checkbox-outline::before {
    color: #ffffff;
    content: "";
}

/* custom */

#et-top-navigation ul.nav li {
       background-color: rgba(0,173,239,1) ; 
       border-top-right-radius: 10px ; 
       margin-top: 0px ; 
       padding-bottom: 0px ; 
       line-height: 10px ; 
       text-indent: 0px ; 
       word-spacing: 0px ; 
       letter-spacing: 0px ; 
       text-align: left ; 
       list-style-position: outside ; 
       right: 10px ; 
       position: relative ; 
       bottom: 15px ; 
       background-repeat: no-repeat ; 
       background-attachment: scroll ; 
       background-size: contain ; 
       padding-right: 23px ; 
    } 

#et-top-navigation ul.nav li a {
       top: 15px ; 
       left: 10px ; 
       font-weight: bold ; 
    } 

#wpcf7-f212-p149-o1 input[type=submit] {
       background-color: rgba(255,180,23,1) ; 
       background-image: none ; 
       height: 30px ; 
       width: 51px ; 
    } 

@media only screen and (min-width: 1024px) {
html #main-header {
       height: 200px ; 
    } 
 } 
html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) {
       width: 700px ; 
       line-height: 10px ; 
    } 

body #main-footer {
       padding-top: 0px ; 
       margin-top: -70px ; 
       margin-bottom: 0px ; 
    } 

#footer-bottom {
       margin-top: -60px ; 
       background-color: rgba(255,255,255,1) ; 
    } 

#et-top-navigation ul.nav .sub-menu {
       background-image: none ; 
       background-color: rgba(0,173,239,1) ; 
       height: 30px ; 
       border-top-width: 3px ; 
       top: 52px ; 
       box-shadow: none ; 
       border-width: 0px ; 
       padding-right: 20px ; 
    } 

#blogblock.et_pb_posts {
       background-color: rgba(0,173,239,0.7) ; 
       padding-top: 10px ; 
       padding-right: 10px ; 
       padding-bottom: 10px ; 
       padding-left: 10px ; 
       color: rgba(255,255,255,1) ; 
       border-top-right-radius: 50px ; 
    } 

#tblock.et_pb_text   {
       background-color: rgba(0,173,239,0.7) ; 
    }

#main-content .container:before { height: 1%; width: 0px; background-color: transparent; }

.post-7 .et_pb_section:nth-child(1) .et_pb_row:nth-child(1) { margin-top: -40px ; } #main-content { background-color: rgba(0,173,239,1) ; } #left-area .hentry .post-meta a { color: rgba(255,255,255,1) ; } #comment-wrap #respond h3#reply-title { color: rgba(255,255,255,1) ; } #left-area .hentry h1 { color: rgba(255,255,255,1) ; } #blogblock.et_pb_posts .hentry > h2 a { color: rgba(255,255,255,1) ; } #blogblock.et_pb_posts .hentry .post-meta { color: rgba(255,255,255,1) ; } #blogblock.et_pb_posts .hentry .post-meta a { color: rgba(255,255,255,1) ; }

.post-398 .um, a {
   color: #ffffff !important;
}

#footer-bottom{
background: #00ADEF !important;
}